<?php
require('../conexion/conexion.php');
$id = $_GET['idIncidentes'];
try{
    $sql="DELETE FROM incidentes where idIncidentes='$id'";
    $execute = $base->query($sql);
    header ('Location: ../modal/index.php');

}catch(Exception $e){
    die ('Error no se ah podido eliminar el usuario' . $e->getMessage());
}

// $conn->close();
?>